@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}










@media screen and (max-width: 1600px) {
.sec2 {
    padding: 60px 0;
}
.sec2 .head .pic {
    height: 600px;
    object-fit: cover;
    margin: 0 auto;
    width: 600px;
}
.sec2 .head h2 {
    font-size: 100px;
}
.sec3-about {
    padding: 60px 0;
}
.sec4-partner {
    padding: 60px 0 100px;
}
.sec5 {
    padding: 60px 0;
    height: 970px;
}
.sec6-events {
    padding: 60px 0;
    height: 930px;
}
.sec7 {
    height: 720px;
    padding: 60px 0;
}
.sec-contact {
    height: 750px;
}
.sec4-partner {
    padding: 60px 0 100px;
    height: 720px;
    background-size: 100% 80%;
}
}

@media screen and (max-width: 1500px) {

.sec2 .head h2 {
    font-size: 110px;
    position: relative;
}
.sec2 .head p {
    font-size: 60px;
}
.sec2 .head .pic {
    height: 550px;
    width: 550px;
}
}


@media screen and (max-width: 1400px) {
.sec2 .head h2 {
    font-size: 90px;
}
.sec2 .head .pic {
    height: 600px;
    object-fit: cover;
    margin: 0 auto;
    width: 600px;
}
.sec3-about .head h2 {
    font-size: 45px;
}
.sec3-about .row.two .pic {
    height: 450px;
    width: 450px;
}
.sec3-about .head h2 {
    margin: 0 0 15px;
    font-size: 40px;
}
.sec3-about .head p {
    font-size: 15px;
}
.sec4-partner .main .disc h3 {
    margin: 0 0 10px;
    font-size: 20px;
}
.sec4-partner .main .disc p {
    font-size: 14px;
}
.sec4-partner .main .disc .web-link a {
    font-size: 15px;
}
.sec4-partner .main .disc {
    padding: 30px 10px;
    margin: 0 35px 0;
}
.sec5 .main .pic h3 {
    font-size: 50px;
}
.sec5 .main .pic {
    height: 200px;
    width: 200px;
}
.sec5 {
    height: 820px;
}
.sec5 .main .pic {
    height: 180px;
    width: 180px;
    position: relative;
    left: 40px;
}
.sec4-partner .head p {
    padding: 0 330px;
}
.sec2 .head p {
    font-size: 50px;
}
.sec2 .head h2 {
    margin: 30px 0 10px;
}
.sec4-partner {
    padding: 60px 0 0 0px;
}
.sec-contact {
    height: 720px;
}
.sec6-events {
    background-size: cover;
}
}


@media screen and (max-width: 1300px) {
.sec2 {
    padding: 40px 0;
}
.sec7 {
    height: 560px;
}  
.sec-contact {
    height: 650px;
}    
.sec6-events {
    height: 800px;
}
.sec-contact {
    height: 670px;
    padding: 40px 0;
}
.sec4-partner {
    padding: 60px 0 100px;
}
.sec4-partner {
    height: 720px;
    background-size: 100% 77%;
}
.sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 20px;
    padding: 12px 40px;
}
.sec-contact .head h2 {
    margin: 0 0 10px;
    font-size: 45px;
}
.sec7 .head h2 {
    font-size: 75px;
}
.sec7 .head .donate a {
    font-size: 16px;
    padding: 13px 37px;
}
.sec6-events .main .pic img {
    height: 304px;
}
.sec6-events .main .disc {
    padding: 20px 20px;
    font-size: 14px;
    line-height: 22px;
}
.sec4-partner .head h2 {
    margin: 0 0 15px;
    font-size: 45px;
}
.sec4-partner .head {
    margin-bottom: 30px;
}
.sec3-about .head h2 {
    font-size: 35px;
}
.sec2 .head h2 {
    font-size: 80px;
}
.sec2 .head p {
    font-size: 45px;
}
.sec2 .head .donate a {
    font-size: 16px;
    padding: 13px 35px;
}
.sec2 .head .watch {
    font-size: 16px;
    padding: 13px 35px;
}
.header .menu ul li a {
    font-size: 17px;
}
button.btn.btn-success.link_dash {
    font-size: 16px;
}
button.btn.btn-success.link_dash {
    font-size: 17px;
}
.header .address a {
    font-size: 16px;
}
.header .call a {
    font-size: 16px;
}
.header .call a span {
    font-size: 16px;
}
.footer {
    padding: 60px 0 0px;
}
.page-id-35 .sec4-partner {
    height: 650px;
}
.page-id-41 section.sec-cta {
    padding: 60px 0;
}
.page-id-41 .sec-cta .left h2 {
    margin: 0 0 20px;
    margin: 0 0 20px;
    font-size: 37px;
}
.page-id-41 .sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 37px;
}
.page-id-41 .sec-cta .head-top h3 {
    margin: 35px 0 25px;
    font-size: 30px;
}
.page-id-41 .sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
    padding: 12px 17px;
}
 .sec-cta .right ul li a {
    margin: 0;
    font-size: 17px;
}
.sec-cta .head-top .social ul li a {
    font-size: 16px;
}
}


@media screen and (max-width: 1200px) {
    
button.btn.btn-success.link_dash {
    font-size: 15px;
    padding: 10px 12px;
}
button.btn.btn-success.dropdown-toggle.dropdown-toggle-split {
    padding: 10px;
    font-size: 15px;
}
.header .top {
    padding: 10px 0 10px;
}
.header .address {
    margin-right: 15px;
}
.header .address a {
    font-size: 15px;
}
.header .call a {
    font-size: 15px;
}
.sec2 .head h2 {
    font-size: 70px;
}
.sec2 .head p {
    font-size: 40px;
}
.sec2 .head .donate {
    left: 260px;
}
.sec2 .head .watch {
    font-size: 15px;
    padding: 9px 35px;
}
.sec6-events {
    height: 700px;
}
.sec6-events .head {
    margin: 0 0 20px;
}
.sec6-events {
    padding: 40px 0;
}
.sec6-events .main .pic img {
    height: 248px;
}
.sec6-events .head h2 {
    margin: 0 0 30px;
}
.sec7 {
    height: 500px;
}
.sec7 .head {
    padding-top: 220px;
}
.sec7 .head h2 {
    font-size: 70px;
}
.sec-contact {
    height: 580px;
}
.sec-contact textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 14px;
    padding: 15px 15px;
}
.sec-contact input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    font-size: 14px;
    padding: 10px 15px;
    margin-bottom: 0px;
}
.sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
}
.footer .last {
    margin-top: 30px;
    padding: 15px 0;
}
.page-id-41 section.sec-cta {
    padding: 40px 0;
}
form.wpcf7-form.init {
    padding: 0 60px;
}
.sec-contact textarea.wpcf7-form-control.wpcf7-textarea {
    height: 200px;
}
}


@media screen and (max-width: 1100px) {
.sec4-partner {
    height: 600px;
    background-size: 100% 80%;
}
.sec4-partner .main .disc {
    padding: 20px 10px;
    margin: 0 20px 0;
}
.sec2 .head .watch {
    top: 235px;
}
.sec2 .head .donate {
    top: 250px;
}
.sec4-partner .main .pic img {
    height: 255px;
}
.sec7 {
    height: 440px;
}
.sec7 .head {
    padding-top: 160px;
}
.sec-contact textarea.wpcf7-form-control.wpcf7-textarea {
    height: 180px;
}
.sec-contact {
    height: 530px;
}
form.wpcf7-form.init {
    padding: 0 80px;
}
.sec2 .head .pic {
    height: 500px;
    width: 500px;
}
}



@media screen and (max-width: 999px) {
.header .col-sm-8 {
    text-align: center;
    width: 100%;
}
.header .address {
    margin-right: 10px;
}
.header .address a {
    font-size: 14px;
}
.header .address a i {
    font-size: 17px;
    margin-right: 5px;
}
.header .address a span {
    margin-right: 5px;
}
.header .call a i {
    font-size: 16px;
    margin-right: 5px;
}
.header .call a span {
    font-size: 14px;
}
a#hamburg {
    background-color: #fc43c2;
}
.nav-cross span {
    background: #fff !important;
}
.header .col-sm-8 {
    display:none;
}
.header .main .col-sm-2 {
    width: 100%;
}
.header .main .logo {
    height: 120px;
    width: 120px;
    margin: 0 auto;
}
.header .main .row {
    display: block;
}
.header .main .btn {
    display: none;
}
.header .main .logo a img {
    position: relative;
    top: 10px;
    height: 100%;
    width: 100%;
    max-height: none;
}
.header .top .res {
    display: block;
}
.sec2 .head h2 {
    font-size: 55px;
}
.sec2 .head .one {
    top: 40px;
}
.sec2 .head h2 {
    font-size: 55px;
}
.sec2 .head p {
    font-size: 35px;
}
.sec2 .head .pic {
    height: auto;
    width: 400px;
}
.sec2 .head .donate {
    top: 220px;
    left: 150px;
}
.sec2 .head .donate a {
    font-size: 15px;
    padding: 12px 25px;
}
.sec2 .head .watch {
    font-size: 14px !important;
    top: 210px;
    padding: 7px 38px !important;
}
.sec3-about {
    padding: 40px 0;
}
.sec3-about .head h2 {
    font-size: 30px;
    margin: 0 0 10px 0;
}
.sec3-about .row.two .pic {
    height: 320px;
    width: 350px;
}
.sec3-about .head p {
    font-size: 14px;
    margin: 5px 0;
}
.sec3-about .head .read {
    margin-top: 20px;
}
.sec3-about .head .read a {
    font-size: 14px;
    padding: 9px 17px;
}
.sec4-partner .col-sm-3 {
    width: 50%;
}
.sec4-partner {
    height: auto;
    background-size: cover;
    padding: 60px 0;
}
.sec4-partner .main {
    text-align: center;
    position: relative;
    margin-bottom: 170px;
}
.sec6-events .head {
    margin: 0 0 0px;
}
.sec6-events .head h2 {
    margin: 0 0 20px 0px;
}
.sec6-events .main .pic img {
    height: 185px;
}
.sec4-partner .head h2 {
    font-size: 40px;
}
.sec6-events .head h2 {
    font-size: 45px;
}
.sec7 {
    height: auto;
}
.sec7 .head h2 {
    font-size: 65px;
}
.sec7 .head .donate a {
    font-size: 15px;
}
.sec-contact .head h2 {
    font-size: 40px;
}
.sec-contact .head {
    margin-bottom: 30px;
}
.nav1 .search-nav, .nav1 .title {
    display: none;
}
html.open-menu nav.nav1 {
    z-index: 999;
    transform: translateX(0);
    background-color: #fff;
}
nav.nav1 .push-logo {
    padding: 30px 0px 0 0px;
}
.page-id-35 .sec4-partner {
    height: auto;
}
.page-id-37 .slick-arrow {
    right: -27px;
}
.page-id-37 .slick-next.slick-arrow {
    left: -26px;
}
.sec6-events {
    height: auto;
}
.page-id-41 section.sec-cta .col-sm-7, col-sm-5 {
    width: 100%;
    padding: 0;
}
.page-id-41 .sec-cta .right ul li i {
    margin-right: 10px;
    font-size: 20px;
    color: #51a602;
}
.page-id-41 .sec-cta .head-top h3 {
    margin: 50px 0 25px;
    font-size: 30px;
}
.page-id-41 .wpcf7-form.init {
    padding: 0 0 50px 0px;
}
footer.footer .col-sm-3 {
    display: none;
}
.footer .footer-logo {
    text-align: center;
}
.footer .top-heading h3 {
    margin: 20px 0 10px;
    font-size: 25px;
    text-align: center;
}
.footer .last {
    margin-top: 20px;
    padding: 10px 0;
}
.footer .last .copy p {
    text-align: left;
    font-size: 14px;
}
.footer {
    padding: 30px 0 0px;
}
.footer .col-sm-2 {
    width: 50%;
}
.footer .col-sm-4 {
    width: 50%;
}
.tnp-subscription div.tnp-field, .tnp-profile div.tnp-field {
    text-align: center !important;
}
}

@media screen and (max-width: 499px) {
.sec2 {
    padding: 40px 0 0 0;
}
.sec2 .head .pic {
    width: 300px;
}
.sec2 .head h2 {
    font-size: 26px;
}
.sec2 .head p {
    font-size: 25px;
}
.sec2 .head .one {
    top: 0;
}
.sec2 .head .donate a {
    position: relative;
    left: -150px;
    font-size: 14px;
    padding: 11px 17px;
    top: -200px;
}
.sec2 .head .watch {
    position: relative;
    left: 70px;
    font-size: 14px;
    padding: 11px 17px;
    top: -175px;
    padding: 5px 35px !important;
}
.sec3-about .row.two {
    display: block;
}
.sec3-about .head {
    padding-top: 50px;
}
.sec4-partner .col-sm-3 {
    width: 100%;
}
.sec4-partner {
    padding: 40px 0;
}
.sec6-events .main .pic img {
    height: auto;
}
.sec7 {
    height: auto;
}
.sec7 .head h2 {
    font-size: 34px;
}
.sec7 .head {
    padding-top: 0px;
}
.sec7 .head .donate {
    margin-top: 40px;
}
.sec7 .head .donate a {
    font-size: 14px;
    padding: 10px 20px;
}
form.wpcf7-form.init {
    padding: 0 0px;
}
.sec-contact {
    height: auto;
    padding: 40px 0 0 0;
}
.sec-contact .head {
    margin-bottom: 20px;
}
.page-id-41 section.sec-cta .col-sm-7, col-sm-5 {
    padding: 0 20px;
}
.page-id-41 .sec-cta .left h2 {
    margin: 0 0 10px;
    font-size: 28px;
}
.page-id-41 .sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 14px;
    padding: 12px 14px;
}
.page-id-41 .wpcf7-form.init {
    padding: 0 0 30px 0px;
}
.page-id-41 .sec-cta .right h2 {
    margin: 0 0 10px;
    font-size: 28px;
}
.sec-cta .right ul li a {
    margin: 0;
    font-size: 14px;
}
.page-id-41 .sec-cta .right ul li i {
    margin-right: 5px;
    font-size: 17px;
}
.page-id-41 .sec-cta .head-top h3 {
    margin: 40px 0 10px;
    font-size: 27px;
}
.page-id-41 .sec-cta .head-top .social ul li a i {
    margin-right: 10px;
    font-size: 18px;
    height: 35px;
    width: 35px;
}
.page-id-41 .sec-cta .left p .wpcf7-textarea {
    height: 160px;
}
.sec2 .head .donate {
    top: 336px;
    left: 140px;
}
.footer .last .copy p {
    text-align: center;
    font-size: 14px;
    padding: 10px;
}
.footer .last .copy-2 {
    text-align: center;
}
.footer .col-sm-4 {
    width: 100%;
}
.footer .col-sm-2 {
    width: 100%;
}
.sec6-events .head h2 {
    font-size: 30px;
}
.sec6-events .head h5 {
    margin: 0 0 5px;
    font-size: 14px;
}
.page-id-37 .slick-arrow {
    right: 0;
}
.page-id-37 .slick-next.slick-arrow {
    left: 0px;
}
}













